Subject: Re: [TI994A] Why a PEB??

From: [email-masked]
Date: Wed, 14 Apr 2010 14:34:42 EDT

Why worry about a E/A cartridge? Install F'WEB and you have the everything  
that you need for a properly integrated system. It loads from XB and will, 
in  turn, load just about anything else you want. I have a couple of E/A 
carts that  I haven't used for years - I wonder where they are?
 
Bob  Carmany

In a message dated 4/14/2010 1:33:17 P.M. Eastern Daylight Time,  
[email-masked] writes:

My two cents (and bear in mind I am a bit of a hardware  freak...)

The PEB gives you much more flexibility in your system  set-up than the 
CF-7 device,  AFAIK with a CF-7 you are limited to  the 32 K, PIO and Floppy 
emulator on board.  I don't know if anyone  was ever successful in using the 
Y-splitter cable with both expansion  systems (which would give you the best 
of both worlds.)  As far as  new hardware coming out the PEB is the best 
choice if that is your thing  (and I suspect that there will be something new 
on the market fairly  quickly ;-)

Lastly.... A big silver box on your desk with  flashing lights just looks  
good...

--- On  Wed, 4/14/10, Viola Jamison <[email-masked]>  wrote:

From:  Viola Jamison <[email-masked]>
Subject: [TI 994 A]  Why a PEB??
To: [email-masked]
Date: Wednesday, April  14, 2010, 10:33 AM

Can I get some input on the PEB pl?
 
If there are any benefits in having a PEB  and what is it's purpose/use, 
especially now with the CF  7?
 
Thanks,

---

From: fdos <[email-masked]>
Date: Wed, 14 Apr 2010 11:41:30 -0700

Bob,

If you find those E/A modules please send them my way as I turn them 
into Super Carts with different 8K programs loaded in each (4ADOS, 
debuggers & disassemblers, etc.).

Bill S

[email-masked] wrote:
>  
> 
> Why worry about a E/A cartridge? Install F'WEB and you have the 
> everything that you need for a properly integrated system. It loads from 
> XB and will, in turn, load just about anything else you want. I have a 
> couple of E/A carts that I haven't used for years - I wonder where they are?
>  
> *Bob Carmany
>     The PEB gives you much more flexibility in your system set-up than
>     the CF-7 device,  AFAIK with a CF-7 you are limited to the 32 K, PIO
>     and Floppy emulator on board.  I don't know if anyone was ever
>     successful in using the Y-splitter cable with both expansion systems
>     (which would give you the best of both worlds.)  As far as new
>     hardware coming out the PEB is the best choice if that is your thing
>     (and I suspect that there will be something new on the market fairly
>     quickly ;-)
> 
>     Lastly.... A big silver box on your desk with flashing lights just
>     looks good...
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>     --- On *Wed, 4/14/10, Viola Jamison /<[email-masked]>/* wrote:
> 
> 
>         If there are any benefits in having a PEB and what is it's
>         purpose/use, especially now with the CF 7?
>          
>         Thanks, 
> 
> 
> *
> 
>

---

From: fdos <[email-masked]>
Date: Wed, 14 Apr 2010 11:44:30 -0700

I'm also looking for E/A groms for the same purpose using excess 
duplicate game cartridges.

Bill S

fdos wrote:
> ------------------------------------
> 
> Yahoo! Groups Links
> 
> 
> 
>